<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{3CA71DD5-2564-41D3-856D-28C021CA28A5}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>BankTV</RootNamespace>
    <AssemblyName>BankTV</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>C:\Users\dhofca\Desktop\pu\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>1</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>69E7C647CCA491577540E0FD7D33E33854F8A539</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>WschowaTV_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>false</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>logo_app.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Accessibility" />
    <Reference Include="PresentationUI, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL" />
    <Reference Include="ReachFramework" />
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Printing" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="UIAutomationProvider" />
    <Reference Include="UIAutomationTypes" />
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="WindowsFormsIntegration" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="BottomBarNews\BottomBarNewsXML.cs" />
    <Compile Include="Config\Local\WschowaTvLocalConfig.cs" />
    <Compile Include="Consts\GlobalEnums.cs" />
    <Compile Include="Controls\CurrencyContent.xaml.cs">
      <DependentUpon>CurrencyContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\FlashControl.xaml.cs">
      <DependentUpon>FlashControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\FlashObjectControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\FlashObjectControl.Designer.cs">
      <DependentUpon>FlashObjectControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Currency\Currencies.cs" />
    <Compile Include="Extensions\GZipWebClient.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Helpers\BottomBarNews\BottomBarNewsXmlHelper.cs" />
    <Compile Include="Helpers\Config\Local\XmlLocalConfigHelper.cs" />
    <Compile Include="Helpers\Currency\CurrencyHelper.cs" />
    <Compile Include="Helpers\Stock\StockApiHelper.cs" />
    <Compile Include="Helpers\Stock\StockXmlHelper.cs" />
    <Compile Include="Helpers\StringHelper.cs" />
    <Compile Include="Helpers\Update\UpdateState.cs" />
    <Compile Include="Helpers\Weather\WeatherApiHelper.cs" />
    <Compile Include="Helpers\Weather\WeatherForecastReader.cs" />
    <Compile Include="Helpers\Weather\WeatherCurrentReader.cs" />
    <Compile Include="Model\Currency\CurrencyItem.cs" />
    <Compile Include="Model\Stock\StockItem.cs" />
    <Compile Include="Model\Weather\WeatherForecast.cs" />
    <Compile Include="Model\Weather\WeatherCurrent.cs" />
    <Compile Include="Stock\StockXML.cs" />
    <Compile Include="ThirdParty\XAMLConverter\HtmlCssParser.cs" />
    <Compile Include="ThirdParty\XAMLConverter\HtmlFromXamlConverter.cs" />
    <Compile Include="ThirdParty\XAMLConverter\HtmlLexicalAnalyzer.cs" />
    <Compile Include="ThirdParty\XAMLConverter\HtmlParser.cs" />
    <Compile Include="ThirdParty\XAMLConverter\HtmlSchema.cs" />
    <Compile Include="ThirdParty\XAMLConverter\HtmlTokenType.cs" />
    <Compile Include="ThirdParty\XAMLConverter\HtmlToXamlConverter.cs" />
    <Compile Include="Weather\ForecastXML.cs" />
    <Compile Include="Weather\WeatherXML.cs" />
    <Page Include="Controls\BottomBar.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\CurrencyContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\FlashControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\TopBar.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\NewsContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\WeatherContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Config\WschowaTvConfig.cs" />
    <Compile Include="Consts\GlobalConsts.cs" />
    <Compile Include="Controls\BottomBar.xaml.cs">
      <DependentUpon>BottomBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\TopBar.xaml.cs">
      <DependentUpon>TopBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\NewsContent.xaml.cs">
      <DependentUpon>NewsContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\WeatherContent.xaml.cs">
      <DependentUpon>WeatherContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Exceptions\AppNotInitiatedException.cs" />
    <Compile Include="Helpers\Config\XmlConfigHelper.cs" />
    <Compile Include="Helpers\ModelHelper.cs" />
    <Compile Include="Helpers\GlobalHelper.cs" />
    <Compile Include="Helpers\NamedayHelper.cs" />
    <Compile Include="Logger\Logger.cs" />
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Model\AbstractModel.cs" />
    <Compile Include="Model\Screen.cs" />
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Controls\FlashObjectControl.resx">
      <DependentUpon>FlashObjectControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="app.config" />
    <Resource Include="Fonts\OpenSans\OpenSans-Bold.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-BoldItalic.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-ExtraBold.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-ExtraBoldItalic.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-Italic.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-Light.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-LightItalic.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-Regular.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-Semibold.ttf" />
    <Resource Include="Fonts\OpenSans\OpenSans-SemiboldItalic.ttf" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <AppDesigner Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bank.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Fonts\OpenSans\Apache License.txt" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\weather-sunny.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\logo.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.4.5">
      <Visible>False</Visible>
      <ProductName>Windows Installer 4.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\arrow_down.png" />
    <Resource Include="Images\arrow_up.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\cloud.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\logo.jpg" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <WebReferences Include="Web References\" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bg_news.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\weather-icons\01d.png" />
    <Resource Include="Images\weather-icons\01n.png" />
    <Resource Include="Images\weather-icons\02d.png" />
    <Resource Include="Images\weather-icons\02n.png" />
    <Resource Include="Images\weather-icons\03d.png" />
    <Resource Include="Images\weather-icons\03n.png" />
    <Resource Include="Images\weather-icons\04d.png" />
    <Resource Include="Images\weather-icons\04n.png" />
    <Resource Include="Images\weather-icons\09d.png" />
    <Resource Include="Images\weather-icons\09n.png" />
    <Resource Include="Images\weather-icons\10d.png" />
    <Resource Include="Images\weather-icons\10n.png" />
    <Resource Include="Images\weather-icons\11d.png" />
    <Resource Include="Images\weather-icons\11n.png" />
    <Resource Include="Images\weather-icons\13d.png" />
    <Resource Include="Images\weather-icons\13n.png" />
    <Resource Include="Images\weather-icons\50d.png" />
    <Resource Include="Images\weather-icons\50n.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\linia.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="logo_app.ico" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bottom_logo.png" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="AxShockwaveFlashObjects">
      <Guid>{D27CDB6B-AE6D-11CF-96B8-444553540000}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>aximp</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
    <COMReference Include="ShockwaveFlashObjects">
      <Guid>{D27CDB6B-AE6D-11CF-96B8-444553540000}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bg_news.png" />
    <Resource Include="Images\flag_eu.png" />
    <Resource Include="Images\flag_gb.png" />
    <Resource Include="Images\flag_usa.png" />
    <Resource Include="Images\kal.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\press-service.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\clock.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\sgb.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="logo_app_sgb.ico" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bg_pogoda.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bottom-logo.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\bottom-logo-1.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>